
<div class="container-fluid">
  <nav>
    <table class="table table-striped table-hover tableau">
        <thead>
        <tr>
          <th scope="col">Id</th>
          <th scope="col">Username</th>
          <th scope="col">Email</th>
       </tr>
        </thead>
        <tbody>
        <tr *ngFor="let usr of  listUserInfos"  (click)="selectuser(usr)">
         
            <th scope="row">{{ usr.id}}</th>
            <td>{{usr.username}}</td>
            <td>{{usr.email}}</td>
                    
        </tr>
    </tbody>
    </table> 
    
 </nav>
    <section>
   <app-user-profile *ngIf="selectedUser" [user]="selectedUser" ></app-user-profile> 
  </section>
 
</div>